<!----------------------------------------------------
    Statut : Non vérifié
----------------------------------------------------->

<!DOCTYPE html>
<html lang="fr">
<head>
    <link rel="shortcut icon" href="/assets/media/logo.png" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>X-Centre - Friday Night Funkin'</title>
    <link rel="stylesheet" href="/assets/css/light.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
</head>
<body>
    
    <!-------------------------------------------------
        HEADER
    -------------------------------------------------->

    <header class="header clearfix">
        <a href="/fr-fr/" class="header__logo"><img src="/assets/media/logo.png" alt="Logo"></a>
        <a href="" class="header__icon-bar">
            <span></span>
            <span></span>
            <span></span>
        </a>
        <ul class="header__menu animate">
            <li class="header__menu__item"><a href="/">Lang</a></li>
            <li class="header__menu__item"><a href="/fr-fr/">🏠</a></li>
            <li class="header__menu__item"><a href="/fr-fr/dark/apps/store/fnf/download.html">🌙</a></li>
        </ul>
    </header>

    <!-------------------------------------------------
        ARTICLE
    -------------------------------------------------->

    <br><br><br><br>
    <h1 class="title">Vous avez quitté X-Centre!</h1>
    <p class="title">Vous avez quitté X-Centre pour télécharger Friday Night Funkin dans itch.io, cliquez <a href="https://ninja-muffin24.itch.io/funkin/">ici</a>pour le télécharger maintenant</p>
    <br><br><br><hr>
    <p class="title">étapes de téléchargement :</p>
    <p class="title">1) Cliquez sur "téléchargé maintenant"</p>
    <p class="title">2) Cliquez sur "Merci de m’emmener aux téléchargements"</p>
    <p class="title">3) Télécharge ta version et joue autant que tu veux!</p>

    <!-------------------------------------------------
        FOOTER
    -------------------------------------------------->
    
    <footer class="footer">
        <p>@Copyright 2021 Xarber - Credits to Titans-School for fr-fr</p>
        <p><a href="https://discord.gg/gnfg5hZPDJ">Rejoint le serveur support</a></p>
    </footer>

    <!-------------------------------------------------
        OTHER
    -------------------------------------------------->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script> 
    <script>
        $(document).ready(function(){
            $(".header__icon-bar").click(function(e){
                $(".header__icon-bar").toggleClass('is-open');
                e.preventDefault();
            });
        });
    </script>
</body>
</html>